@font-face {
  font-family: "iconfont"; /* Project id 1135502 */
  src: url('iconfont.woff2?t=1704945791879') format('woff2'),
       url('iconfont.woff?t=1704945791879') format('woff'),
       url('iconfont.ttf?t=1704945791879') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiaoxi:before {
  content: "\e79c";
}

.icon-huangguan:before {
  content: "\e62a";
}

.icon-huangguan1:before {
  content: "\e6e4";
}

.icon-huangguan2:before {
  content: "\e63a";
}

.icon-huangguanyonghu:before {
  content: "\ffbd";
}

.icon-a-wangzhehuangguan:before {
  content: "\e6ec";
}

.icon-chunjiehuijia:before {
  content: "\e60d";
}

.icon-yaoxinpin:before {
  content: "\e62f";
}

.icon-xinpin:before {
  content: "\e627";
}

.icon-xinpin1:before {
  content: "\e628";
}

.icon-xinniantubiao-shangchuantubiaoku-:before {
  content: "\e633";
}

.icon-xinpin2:before {
  content: "\e629";
}

.icon-chunjie:before {
  content: "\e62c";
}

.icon-canyurenshu:before {
  content: "\e661";
}

.icon-xin3:before {
  content: "\e644";
}

.icon-close:before {
  content: "\e65b";
}

.icon-shexiangtou:before {
  content: "\e645";
}

.icon-meiyan:before {
  content: "\e69a";
}

.icon-shexiangtou2:before {
  content: "\e623";
}

.icon-guanbishexiangtou:before {
  content: "\e6c0";
}

.icon-HRSAY_fuxuankuang-weixuan:before {
  content: "\e713";
}

.icon-icon-test:before {
  content: "\e716";
}

.icon-delete:before {
  content: "\e6b2";
}

.icon-paizhao:before {
  content: "\e6bf";
}

.icon-zhibo:before {
  content: "\e6bd";
}

.icon-a-qiehuanfanxiangnizhuanmianxing:before {
  content: "\e844";
}

.icon-fg:before {
  content: "\e712";
}

.icon-hot:before {
  content: "\e705";
}

.icon-hbg:before {
  content: "\e706";
}

.icon-fugou:before {
  content: "\e704";
}

.icon-gouwu1-copy:before {
  content: "\e622";
}

.icon-gou:before {
  content: "\e6ee";
}

.icon-gouwu:before {
  content: "\e640";
}

.icon-xmys_shangjiajiameng-copy:before {
  content: "\e630";
}

.icon-xiaoshoudingdan:before {
  content: "\e692";
}

.icon-fuwu:before {
  content: "\e61f";
}

.icon-pingtairuzhu:before {
  content: "\e63f";
}

.icon-shangjia:before {
  content: "\e7f5";
}

.icon-shangjiaruzhu:before {
  content: "\e804";
}

.icon-shangjia1:before {
  content: "\e6a0";
}

.icon-zifenshangjia:before {
  content: "\e674";
}

.icon-shangpin2:before {
  content: "\e601";
}

.icon-daifahuo:before {
  content: "\e6db";
}

.icon-ruzhu-copy:before {
  content: "\e607";
}

.icon-zhengcefagui:before {
  content: "\e621";
}

.icon-xiaoshoutuandui:before {
  content: "\e703";
}

.icon-jinzhi:before {
  content: "\e670";
}

.icon-xiaoshouzongjian:before {
  content: "\e688";
}

.icon-gongyingshang:before {
  content: "\e693";
}

.icon-fahuobaobiao:before {
  content: "\e772";
}

.icon-zhankai-copy:before {
  content: "\f59e";
}

.icon-zhankai:before {
  content: "\e7ca";
}

.icon-star:before {
  content: "\e691";
}

.icon-jia1:before {
  content: "\e6b0";
}

.icon-jiann:before {
  content: "\e6b1";
}

.icon-icon-search:before {
  content: "\e626";
}

.icon-jiantoushang:before {
  content: "\e63e";
}

.icon-car1:before {
  content: "\e6b9";
}

.icon-mine:before {
  content: "\e6ba";
}

.icon-home1:before {
  content: "\e6bb";
}

.icon-sucai2:before {
  content: "\e6bc";
}

.icon-cancel:before {
  content: "\e6b4";
}

.icon-allorder:before {
  content: "\e6b5";
}

.icon-wait:before {
  content: "\e6b6";
}

.icon-fahuo:before {
  content: "\e6b7";
}

.icon-shouhou:before {
  content: "\e6b8";
}

.icon-weixin:before {
  content: "\e6be";
}

.icon-jifen3:before {
  content: "\e634";
}

.icon-shouhuodizhi:before {
  content: "\e666";
}

.icon-zhanghu:before {
  content: "\e612";
}

.icon-tuichu:before {
  content: "\e62e";
}

.icon-xiugaimima:before {
  content: "\e69f";
}

.icon-xiugaimima1:before {
  content: "\e61c";
}

.icon-huiyuan:before {
  content: "\e61d";
}

.icon-yeji:before {
  content: "\ebaf";
}

.icon-jifen4:before {
  content: "\e664";
}

.icon-yinhangka:before {
  content: "\e620";
}

.icon-touxiang-yonghu:before {
  content: "\e61e";
}

.icon-xiugaimima2:before {
  content: "\e7ee";
}

.icon-quxiaodingdan1:before {
  content: "\e728";
}

.icon-taoqianggou:before {
  content: "\e608";
}

.icon-dingdan:before {
  content: "\e605";
}

.icon-shouhuo:before {
  content: "\e609";
}

.icon-qianggou:before {
  content: "\e60f";
}

.icon-qianggou2:before {
  content: "\e60b";
}

.icon-qunfengtongzhigonggao:before {
  content: "\e7b1";
}

.icon-mn_gonggao_fill:before {
  content: "\e604";
}

.icon-gouwuche:before {
  content: "\e60a";
}

.icon-shangpin:before {
  content: "\e672";
}

.icon-xinxi:before {
  content: "\e6de";
}

.icon-liulan:before {
  content: "\e65e";
}

.icon-gouwuche_xuanzhong:before {
  content: "\e600";
}

.icon-wode:before {
  content: "\e61b";
}

.icon-shouye:before {
  content: "\e625";
}

.icon-wode1:before {
  content: "\e602";
}

.icon-sucaiku1:before {
  content: "\e651";
}

.icon-wode_xuanzhong:before {
  content: "\e66a";
}

.icon-wode2:before {
  content: "\e610";
}

.icon-gouwuche9:before {
  content: "\f59d";
}

.icon-wodesucai:before {
  content: "\e669";
}

.icon-sucai:before {
  content: "\e81b";
}

.icon-sucai1:before {
  content: "\e648";
}

.icon-gouwuche1:before {
  content: "\e624";
}

.icon-shangpin1:before {
  content: "\e62d";
}

.icon-sucaizhongxin:before {
  content: "\e75a";
}

.icon-jifen:before {
  content: "\e60c";
}

.icon-jifen1:before {
  content: "\e6d2";
}

.icon-jifen2:before {
  content: "\e680";
}

.icon-tuandui:before {
  content: "\e647";
}

.icon-dengji:before {
  content: "\e6ac";
}

.icon-xingming:before {
  content: "\e606";
}

.icon-shoujihao:before {
  content: "\e603";
}

.icon-qiang:before {
  content: "\e61a";
}

.icon-my_on:before {
  content: "\e613";
}

.icon-my:before {
  content: "\e615";
}

.icon-car:before {
  content: "\e618";
}

.icon-car_on:before {
  content: "\e619";
}

.icon-sort:before {
  content: "\e611";
}

.icon-home:before {
  content: "\e614";
}

.icon-home_on:before {
  content: "\e616";
}

.icon-sort_on:before {
  content: "\e617";
}

.icon--daaituangouzitizhuceding-:before {
  content: "\e60e";
}

